<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Semantica1</title>
</head>

<body>
    <section>
        <h1>Titulo principal</h1>
        <section>
            <h1>Subtitulo 1</h1>
            <p>Contenido de la primera sección</p>
        </section>
        <section>
            <h1>Subtitulo 2</h1>
            <p>Contenido de la segunda sección</p>
        </section>
        <section>
            <h1>Subtitulo 3</h1>
            <p>Contenido de la tercera sección</p>
        </section>
        <aside>
            <p>Publicidad</p>
        </aside>
    </section>
    <footer>
        <p>Pie de página de la web</p>
    </footer>
</body>

</html>